*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline;}
ul li a{border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
img{border:none;}

body{
font-family:Meiryo,Osaka,arial,sans-serif,verdana;
color:#111;
background:#f6f6f6;
text-align:center;
}
a{color:#a50f38; text-decoration:none;}
a:hover{color:#aa364f;}
.c_f{ clear:both;}

#layout_top{
width:790px;
text-align:left;
margin:0 auto;
}
#headline{
background:#fff;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border-bottom:solid 1px #ccc;
margin:0 0 18px 0;
text-align:center;
}
#headline .headline_in{
width:790px;
margin:0 auto;
display:block;
padding:15px 0;
text-align:left;
}
#headline a{
text-decoration:none;
font-size:32px;

color:#000;
text-shadow:2px 2px 1px #ddd;
}
h1{
padding:0 8px 8px 0;
font-weight:normal;
font-size:11px;
color:#555555;
}
#nav_block{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
padding:0;
}
#nav_block ul{
margin:0 0 12px 0;
padding:3px;
background:#fff;
box-shadow:1px 1px 2px #999999;
}
#nav_block ul li{
padding:6px;
margin:0 0 2px 0;
background:#eee;
background: -moz-linear-gradient(top, #e9e9e9, #f9f9f9);
background: -webkit-gradient(linear, center top, center bottom, from(#e9e9e9), to(#f9f9f9));
background: linear-gradient(top center, #e9e9e9 0%, #f9f9f9 100%);
color:#333;
border:#e9e9e9 solid 1px;
}
#nav_block ul li a{
color:#333;
text-decoration:underline;
}
#nav_block ul li.n_title,
.n_title{
padding:12px 5px;
margin:0 0 3px 0;
font-size:13px;
font-weight:bold;
list-style:none;
background:none;
background:#8b376c;
background: -moz-linear-gradient(top, #841863, #8b376c);
background: -webkit-gradient(linear, center top, center bottom, from(#841863), to(#8b376c));
background: linear-gradient(top center, #841863 0%, #8b376c 100%);
color:#fff;
border:none;
}
#pagelist li a span{
display:block;
padding:2px 3px;
} 


#lead_block{
background:#ffffff;
width:62%;
padding:35px;
margin-bottom:23px;
position:relative;
float:right;
font-size:13px;
line-height:180%;
color:#333;
box-shadow:1px 1px 3px #999;
}

#page_title{
margin:7px 0 15px 0;
font-weight:bold;
border:#666666 solid 1px;
border-radius:5px ;
}

#page_title h2{
padding:5px;
margin:2px;
color:#444;
font-size:18px;
letter-spacing:-1px;
background:url(img/bg3.jpg);
}

#inner_block h3{
padding:5px;
border:#666666 solid 1px;
color:#666666;
font-size:15px;
letter-spacing:-1px;
margin:15px 0;
border-radius:5px ;
}

.image_01{
border-top: #ddd solid 2px;
border-bottom: #ddd solid 2px;
width:100%;
}

#inner_block,
#lead_block p{line-height:180%;}

#inner_block ul li{line-height:180%;}

#inner_block .useful li{ line-height:180%; padding-bottom:3px;}


#under_wrap{
padding:12px;
background:#eee;
font-size:12px;
color:#666;
text-align:center;
}
#under_wrap_in{
width:790px;
margin:0 auto;
text-align:left;
}
#under_wrap ul li{
line-height:180%;
}
#under_wrap .credit{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

